/*PANTALLA LOGIN/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
body.login #contentCentral{width:19%; height:40%; padding:60px; padding-top:40px;  position: absolute; left: 50%; top: 50%;  transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); background-color:#FFF;}
body.login #contentCentral #txt{float:left; font-size: 18px; color: #999; text-align:justify; margin-top:15px;}
body.login #contentCentral #formLogin{float:left; width:100%; margin-top:10px;}
	body.login #contentCentral #formLogin input{padding: 10px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 18px; background-color: #fff; background-image: none; border: 1px solid #ccc; margin-bottom:5px; width: 285px; font-weight:normal;}
	body.login #contentCentral #formLogin a.acceso{text-align: center; text-decoration: none; font-size: 19px; padding-top: 17px; padding-left: 40px; padding-right: 40px; color: #FFF; background-color:#457ABF; height: 39px; float:left; border:1px solid #457ABF;}
	body.login #contentCentral #formLogin a.acceso:hover{color: #457ABF; background-color:#EEE; border:1px solid #999;}
	body.login #contentCentral #formLogin div#recordatorio a{font-size: 15px; color: #999; text-decoration:none;}
	body.login #contentCentral #formLogin div#recordatorio a:hover{color: #457ABF; border-bottom:2px dotted #457ABF;}
body.login #contentCentral #logo{float:left; width:100%; margin-bottom:10px; text-align:center;}
body.login #cabcontentError{background: url(../img/admin/adornoError.png) no-repeat 16px 0; padding-top:8px; position: absolute; top: 345px;}
body.login #contentError {
width: 300px;
padding: 20px;
color: #FFF;
font-size: 16px;
-webkit-box-shadow: 0px 10px 34px -6px rgba(51,51,51,1);
-moz-box-shadow: 0px 10px 34px -6px rgba(51,51,51,1);
box-shadow: 0px 10px 34px -6px rgba(51,51,51,1);
border:1px solid #CCC;
background-color:#FFF;
color:#FF0000;
border-radius: 6px;
}
body.login #contentGeneral {
float: left;
height: 100%;
width: 100%;
position: absolute;
top: 0;
left: 0;
/*background: url(../img/admin/fondo.jpg) 0 0 no-repeat;
background-size: 100% 100%;*/
font-family: Montserrat, Arial, Helvetica, sans-serif;
}


/*ORIGINAL/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
body {	background-image: url(../img/comunes/fondo.gif);	background-repeat: repeat; overflow-x: hidden;}
td { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #575757; }
input { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; border: 1px solid #FFFFFF; font-weight: bold;}
select {background-color: #F3F3F3; font: 11px Arial; color:#41689F; padding:1 1 6 6; margin:2; border:1px solid #CECECE; height:16;}
textarea {background-color: #F3F3F3; font: 11px Arial; color:#41689F; padding:6 6 6 6; margin:2 2 2 2; border:1px solid #CECECE;}

#lineaSup { font-size: 10px; color: #999999;}
#copy { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999; text-decoration: none;}
#politicaPrivacidad { width:900px; position: absolute; left: 50%; margin-left: -434px; visibility: hidden; height:550px;}

.txtVerdana{font-family: Verdana, Arial, Helvetica, sans-serif;}
.txtArial{font-family: Arial, Helvetica, sans-serif;}
.txt11{font-size: 11px;}
.txt12{font-size: 12px;}
.txt13{font-size: 13px;}
.txt14{font-size: 14px;}
.txt15{font-size: 15px;}
.txt20{font-size: 20px;}
.txt10{font-size: 10px;}
.txt9{font-size: 9px;}
.txtNegro{color: #333333;}
.txtBlanco{color: #FFFFFF;}
.txtAzul{color: #4D77AC;}
.txtGris{color:#A8A8A8;}
.txtGrisOscuro{color:#919191;}
.txtGrisClaro{color:#CCCCCC;}
.txtVerde{color: #61C100;}
.txtNaranja {color: #FF9900;}
.txtRosa{color:#AE388C;}
.txtRojo{color:#F90000;}
.txtAdmin{color:#C50000;}
.interlineadoJunto { line-height: 10px; }
.interlineado2 { line-height: 12px; }
.interlineado3 { line-height: 14px; }
.interlineado { line-height: 16px; }
.txtJustificado { text-align: justify;}
.fondoSinSubmenu { background-image: url(../img/comunes/sombra_sin_submenu.jpg); background-repeat: no-repeat; background-position: left top;}
.fondoPerfil { background-image: url(../img/priv/sombra.jpg); background-repeat: no-repeat; background-position: left top;}

.checkbox{border: 0px solid #FFFFFF;}
.radio{border: 0px solid #FFFFFF; margin:0; padding:0;}
.fecha {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #5D8ABC;}
.fondoMenu { background-image: url(../img/comunes/tMenu.gif); background-repeat: no-repeat; background-position: right bottom;}
.fondoMenuAdmin { background-image: url(../img/admin/tMenuAdmin.gif); background-repeat: no-repeat; background-position: right bottom;}
.txtMenu { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; font-weight: normal; }
.txtMenu_over { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
.menuSeleccionado { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
.inputForm {background-color: #F3F3F3; font: 11px Arial; color:#41689F; padding:1 1 6 6; margin:2; border:1px solid #CECECE; width:auto; height:16;}
.inputForm2 {background-color: #F3F3F3; font: 13px Arial; color:#41689F; padding:1 1 6 6; margin:2; border:1px solid #CECECE; width:auto; height:16;}
.txtCongresoNO { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #ACACAC; text-decoration: none; font-weight: normal; }
.txtCongresoSubNO { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #ACACAC; text-decoration: none; font-weight: normal; background-color:#F4F4F4;}


.camposOK{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#919191; font-weight: bold;}
.camposERROR{font-family: Arial, Helvetica, sans-serif; color:#FF0000; font-weight: bold;}
.camposFormaPagoOK{font: bold 13px Arial, Helvetica, sans-serif; color: #4D77AC;}
.camposFormaPagoERROR{font: bold 13px Arial, Helvetica, sans-serif;  color:#F00;}


.camposSubOK{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#919191; font-weight: normal;}
.camposSubERROR{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#FF0000; font-weight: normal;}

a.Sup { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #5D8ABC; text-decoration: none;}
a.Sup:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none;}
a.txtMenu { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; font-weight: normal; }
a.txtMenu:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.subMenu { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; font-weight: normal;}
a.subMenu:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: normal;}
a.info { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.info:hover { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 10px; color: #000000; text-decoration: underline; font-weight: bold;}
a.destacados { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none; }
a.destacados:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 11px; color: #000000; text-decoration: underline;}
	.destacados{	
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none;
	}
a.menuSegundoNivel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #9D9D9D; text-decoration: none; font-weight: bold; }
a.menuSegundoNivel:hover { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 10px; color: #666666; text-decoration: underline; font-weight: bold;}
a.menuSegundoNivelRojo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; text-decoration: none; font-weight: bold; }
a.menuSegundoNivelRojo:hover { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 10px; color: #666666; text-decoration: underline; font-weight: bold;}
a.normal { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #4D77AC; text-decoration: none; font-weight: bold; }
a.normal:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 11px; color: #000000; text-decoration: underline; font-weight: bold;}
a.numeracion { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #9D9D9D; text-decoration: none; font-weight: bold; }
a.numeracion:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 11px; color: #666666; text-decoration: underline; font-weight: bold;}

a.pdf { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #4D77AC; text-decoration: none; font-weight: bold; }
a.pdf:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #4D77AC; text-decoration: underline; font-weight: bold; }

a.calendario { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold; }
a.calendario:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline; font-weight: bold; }

a.mapaNivel1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4D77AC; text-decoration: none; font-weight: bold; }
a.mapaNivel1:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4D77AC; text-decoration: underline; font-weight: bold; }
a.mapaNivel2{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #575757; text-decoration: none; font-weight: bold; }
a.mapaNivel2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #575757; text-decoration: underline; font-weight: bold; }
a.mapaNivel3{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #575757; text-decoration: none; font-weight: normal; }
a.mapaNivel3:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #575757; text-decoration: underline; font-weight: normal; }

a.txtAdmin {color:#C50000; text-decoration:none; font-weight: bold;}
a.txtAdmin:hover {color:#000; text-decoration:underline; font-weight: bold;}

a.envioAbstract {color:#F90000; text-decoration:none; font-weight: bold; border-bottom:2px dotted #F90000;}
a.envioAbstract:hover {color:#4D77AC; text-decoration:none; font-weight: bold; border-bottom:2px solid #4D77AC;}

a.gestAbstract { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #919191; text-decoration: none; font-weight: bold; }
a.gestAbstract:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 11px; color: #C50000; text-decoration: none; font-weight: bold;}

a.forInscripcion:link, a.forInscripcion:visited{border:1px solid #CCC; padding:7px; padding-left:15px; padding-right:15px; float:right; margin-bottom:15px; background-color:#F3F3F3; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666; text-decoration: none; font-weight: bold;}
a.forInscripcion:hover{color: #FFF; border:1px solid #CCC; background-color:#4D77AC;}

.fondoRecordatorio{ display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-color: #000000; z-index:1001; -moz-opacity: 0.45; opacity:.45; filter: alpha(opacity=45); }
.movRecordatorio { display: none; position: absolute; top:50%; left: 50%; width: 464px; height:276px; margin-top: -138px; /*Restamos la mitad de alto para centrarlo verticalmente*/ margin-left: -232px; /*Restamos la mitad de ancho para centrarlo horizontalmente*/ padding: 0px; border: 0px; background-color: white; z-index:1002; overflow: auto; }
.esperaRecordatorio { display: none;  position: absolute; top:50%; left: 50%; width: 32px; height:32px; margin-top: -16px; /*Restamos la mitad de alto para centrarlo verticalmente*/ margin-left: -16px; /*Restamos la mitad de ancho para centrarlo horizontalmente*/ padding: 0px; border: 0px; z-index:1003; overflow: hidden; }
.contenedorRecordatorio { display: none; position: absolute; top:50%; left: 50%; width: 364px; height:176px; margin-top: -88px; /*Restamos la mitad de alto para centrarlo verticalmente*/ margin-left: -182px; /*Restamos la mitad de ancho para centrarlo horizontalmente*/ padding: 0px; border: 0px; background-color: white; z-index:1004; overflow: hidden; }

.contenedorRecordatorioPassword { display: block; position: absolute; top:50%; left: 50%; width: 364px; height:176px; margin-top: -88px; /*Restamos la mitad de alto para centrarlo verticalmente*/ margin-left: -182px; /*Restamos la mitad de ancho para centrarlo horizontalmente*/ padding: 0px; border: 0px; background-color: white; z-index:1004; overflow: hidden;}
.fondoLineaAdmin { background: url(../img/admin/lineas.gif)  repeat-x center center;}
.fondoBlancoAdmin { background: #FFFFFF;}

.titCertamen{font-size: 26px; font-weight:bold; line-height: 25px; color:#AE388C;}
.subtitCertamen{font-size: 20px; font-weight:normal; color:#AE388C;}

#contenidoImprimir{
visibility:hidden;
display: none;
/*visibility:visible; 
display: block;*/ 
border:1px solid #CCC;
padding:40px;
background-color:#FFF;
width:596px;
}

/*ADMIN*/
a.volver { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #9D9D9D; text-decoration: none; font-weight: bold; }
a.volver:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 10px; color: #666666; text-decoration: underline; font-weight: bold;}

/*2.0*/
.inputNoEdit{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #4D77AC; border: 1px solid #F5F5F5; font-weight: bold; background-color:#F5F5F5; height:14px;}
.inputEdit{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; border: 1px solid #E0E0E0; font-weight:normal; height:14px;}

a.menuPerfil { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #9D9D9D; text-decoration: none; font-weight: bold; }
a.menuPerfil:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 10px; color: #666666; text-decoration: underline; font-weight: bold;}

a.Buscar { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none;}
a.Buscar:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: underline;}

a.mensajeria { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; text-decoration: none; font-weight: bold; }
a.mensajeria:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #4D77AC; text-decoration: underline; font-weight: bold; }

a.pendientes { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; font-weight: bold; }
a.pendientes:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #4D77AC; text-decoration: underline; font-weight: bold; }

a.borrar { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: bold; }
a.borrar:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; text-decoration: underline; font-weight: bold; }

a.adjuntos { font-size: 10px; color: #666666; text-decoration: underline; font-weight: bold; }
a.adjuntos:hover { font-size: 10px; color: #4D77AC; text-decoration: none; font-weight: bold; }

a.adjuntos2 { font-size: 10px; color: #666666; text-decoration: none; font-weight: bold; }
a.adjuntos2:hover { color: #4D77AC; text-decoration: underline; }

a.miPerfil {color: #FFF; font-weight: bold; text-decoration: none;}
a.miPerfil:hover { color: #FFF; text-decoration: none; font-weight: bold; border-bottom:1px dashed #FFF;}

.fondoLupa { background: #E8E8E8 url(../img/comunes/lupa.gif) no-repeat left top;}

.capaBusquedaSocios{width:250px; border:0; padding:0; margin-left:23px; margin-bottom:5px; float:left;}
.capaRedCompleta{width:61px; border:0; margin:0; margin-left:18px; margin-bottom:5px; padding:0; float:left; height:120px;}
.capaPendientesRedPropia{width:61px; border:0; margin:0; margin-left:18px; margin-bottom:5px; padding:0; float:left; height:110px;}
.capaPendientesRedOtro, .invitaComunidad{width:91px; border:0; padding:0; margin:0; margin-left:18px; margin-bottom:5px; float:left; height:120px;}
.capaMiembros, .capaMiembrosComunidad, .capaComuniPendiente{width:61px; border:0; padding:0; margin-left:4px; margin-right:4px; margin-top:4px; float:left; height:110px;}
#divMiembrosComunidad {border:0; padding:0; margin-top:4px; float:left;}
.capaComPendiente{clear:both; width:142px; margin-top:15px; text-align:left;}

.inputFileFalso { position: absolute; top: -2px; left: 0px; z-index: 0; }
.inputFile { position: relative; filter:alpha(opacity: 0); opacity: 0; z-index: 1; width:305px;}

.mensajeLeido{font-weight:normal;}
.mensajeNoLeido{font-weight:bold;}
.mensajeSelec{background-color:#999999;}
.mensajeSelec{background-color:#999999;}
#verMas{width:142px; clear:both; padding-top:14px; padding-bottom:2px; border-bottom:1px dashed #CCC; text-align:right;}
#sinContactos, #sinComunidad{display:none; line-height: 10px; font-weight:bold;}
.select {background-color: #FFF; font: 11px Arial; color:#41689F; padding:1 1 6 6; margin:2; border:1px solid #CECECE; height:16;}

.fecEntradaBlog{font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#333333;}
.titEntradaBlog{font-family: Arial, Helvetica, sans-serif; font-size:19px; font-weight:bold; color:#3D659C; line-height: 20px;}
.cuerpoEntradaBlog{font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-align:justify; line-height: 11px;}

#yearBlog{list-style:none; border:0; margin:0; padding:0; margin-top:5px; clear:both;}
#yearBlog li.open{background: url(../img/priv/blog/year_open.gif) no-repeat left top; padding-left:18px; font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:#666666; clear:both;}
#yearBlog li.close{background: url(../img/priv/blog/year_close.gif) no-repeat left top; padding-left:18px; font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:#666666; clear:both;}
#yearBlog li a{ font-family: Arial, Helvetica, sans-serif; text-decoration:none; font-size:14px; font-weight:bold; color:#517CAF;}
#yearBlog li a:hover{ text-decoration:underline; color:#666;}

#mesBlog{list-style:none; border:0; margin:0; padding:0; margin-left:10px; margin-bottom:5px; clear:both;}
#mesBlog li.open{background: url(../img/priv/blog/month_open.gif) no-repeat left top; padding-left:14px; font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:#666666; clear:both;}
#mesBlog li.close{background: url(../img/priv/blog/month_close.gif) no-repeat left center; padding-left:14px; font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:#666666; clear:both;}
#mesBlog li a{ font-family: Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; color:#517CAF;}
#mesBlog li a:hover{ text-decoration:underline; color:#666;}

.entradaBlog{clear:both; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666; font-weight:bold; line-height: 10px; }
.entradaBlogRadio{width:18px; float:left; margin-top:2px;}
.entradaBlogTit{float:left; width:107px; margin-right:8px; margin-top:4px; margin-bottom:4px;}

#menuEntradas{list-style:none; margin:0; padding:0;}
#menuEntradas li{padding:0; float:left; margin-right:3px;}
#menuEntradas li a {display:block;	text-decoration:none;}

.fondoSupBlog{background: url(../img/priv/blog/sombraSup.jpg) no-repeat left top;}
.fondoInfBlog{background: url(../img/priv/blog/sombraInf.jpg) no-repeat left top; border:0; padding:0; margin:0; margin-bottom:10px;}

.comentBlog{font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#517CAF; line-height: 10px; text-align:justify; font-weight:bold; }
#nombreBlogOtro{color:#FFF; font-weight:bold; margin-left:15px; margin-top:47px;}

.importeCuota{font-size: 15px; color: #4D77AC;}
.inputForm3 {background-color: #FFF; font: 11px Arial; color:#666; padding:1 1 6 6; margin:2; border:1px solid #CECECE; width:auto; height:16;}

.exportacionExcel{background-color:#F7F7F7; border:1px solid #CCC; padding:10px; float:left; width:97%;}
	.exportacionExcel a:link, .exportacionExcel a:visited{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#4A770D; text-decoration: none; font-weight: bold;}
	.exportacionExcel a:hover{ background-color:#E5E5E5; color:#333;}
	
.camposOKLab{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#919191; font-weight: bold; background-color: #F3F3F3; color: #41689F; border: 1px solid #CECECE;}
.camposErrorLab{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; background-color:red; color:#FFF; border: 1px solid #CECECE;}

a.lab{color: #C50000; font-weight:bold; text-decoration:none;}
a:hover.lab{ background-color:#666; color:#FFF; text-decoration:none; font-weight:bold;}
a.labActivo{ background-color:#C50000; color:#FFF; text-decoration:none; font-weight:bold;}